--       _________ __                 __
--      /   _____//  |_____________ _/  |______     ____  __ __  ______
--      \_____  \\   __\_  __ \__  \\   __\__  \   / ___\|  |  \/  ___/
--      /        \|  |  |  | \// __ \|  |  / __ \_/ /_/  >  |  /\___ \ 
--     /_______  /|__|  |__|  (____  /__| (____  /\___  /|____//____  >
--             \/                  \/          \//_____/            \/ 
--  ______________________                           ______________________
--                        T H E   W A R   B E G I N S
--         Stratagus - A free fantasy real time strategy game engine
--
--	(c) Copyright 2015 by Kyran Jackson
--
--      This program is free software; you can redistribute it and/or modify
--      it under the terms of the GNU General Public License as published by
--      the Free Software Foundation; either version 2 of the License, or
--      (at your option) any later version.
--  
--      This program is distributed in the hope that it will be useful,
--      but WITHOUT ANY WARRANTY; without even the implied warranty of
--      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
--      GNU General Public License for more details.
--  
--      You should have received a copy of the GNU General Public License
--      along with this program; if not, write to the Free Software
--      Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
--

DefineIcon({
	Name = "icon-sword1",
	Size = {46, 38},
	File = "germanic/icons/short_sword_extra_1.png"
})

DefineIcon({
	Name = "icon-sword2",
	Size = {46, 38},
	File = "germanic/icons/short_sword.png"
})

DefineIcon({
	Name = "icon-sword3",
	Size = {46, 38},
	File = "germanic/icons/broad_sword_grayed.png"
})

DefineIcon({
	Name = "icon-human-shield1",
	Size = {46, 38},
	File = "germanic/icons/wooden_oblong_shield.png"
})

DefineIcon({
	Name = "icon-human-shield2",
	Size = {46, 38},
	File = "dwarf/icons/shield_1.png"
})

DefineIcon({
	Name = "icon-human-shield3",
	Size = {46, 38},
	File = "germanic/icons/bronze_shield_grayed.png"
})

DefineIcon({
	Name = "icon-arrow1",
	Size = {46, 38},
	File = "germanic/icons/arrow.png"
})

DefineIcon({
	Name = "icon-arrow2",
	Size = {46, 38},
	File = "germanic/icons/barbed_arrow.png"
})

DefineIcon({
	Name = "icon-arrow3",
	Size = {46, 38},
	File = "germanic/icons/barbed_arrow_grayed.png"
})

DefineIcon({
	Name = "icon-ballista1",
	Size = {46, 38},
	File = "dwarf/icons/ballista_bolt_2.png"
})

DefineIcon({
	Name = "icon-ballista2",
	Size = {46, 38},
	File = "dwarf/icons/ballista_bolt_3_extra_1.png"
})

DefineIcon({
	Name = "icon-move-peasant",
	Size = {46, 38},
	File = "dwarf/icons/boots.png"
})

DefineIcon({
	Name = "icon-longbow",
	Size = {46, 38},
	File = "mods/thunder/graphics/freeman/icons/longbow.png"
})

DefineIcon({
	Name = "icon-ranger-scouting",
	Size = {46, 38},
	File = "mods/thunder/graphics/freeman/icons/scouting.png"
})

DefineIcon({
	Name = "icon-ranger-marksmanship",
	Size = {46, 38},
	File = "mods/thunder/graphics/freeman/icons/marksmanship.png"
})

DefineIcon({
	Name = "icon-exorcism",
	Size = {46, 38},
	File = "mods/thunder/graphics/freeman/icons/exorcism.png"
})

DefineIcon({
	Name = "icon-blizzard",
	Size = {46, 38},
	File = "mods/thunder/graphics/freeman/icons/poison.png"
})

DefineIcon({
	Name = "icon-slow",
	Size = {46, 38},
	File = "mods/thunder/graphics/freeman/icons/fatigue.png"
})

DefineIcon({
	Name = "icon-polymorph",
	Size = {46, 38},
	File = "mods/thunder/graphics/freeman/icons/curse.png"
})

DefineIcon({
	Name = "icon-invisibility",
	Size = {46, 38},
	File = "mods/thunder/graphics/freeman/icons/cloak.png"
})

DefineIcon({
	Name = "icon-human-demolish",
	Size = {46, 38},
	File = "mods/thunder/graphics/freeman/icons/shield.png"
})

DefineIcon({
	Name = "icon-flame-shield",
	Size = {46, 38},
	File = "mods/thunder/graphics/freeman/icons/shield.png"
})

DefineIcon({
	Name = "icon-lightning",
	Size = {46, 38},
	File = "mods/thunder/graphics/freeman/icons/lightning.png"
})

DefineIcon({
	Name = "icon-fireball",
	Size = {46, 38},
	File = "mods/thunder/graphics/freeman/icons/fireball.png"
})

-- Wild Icons

DefineIcon({
	Name = "icon-battle-axe1",
	Size = {46, 38},
	File = "goblin/icons/spear_1.png"
})

DefineIcon({
	Name = "icon-battle-axe2",
	Size = {46, 38},
	File = "goblin/icons/spear_1.png"
})

DefineIcon({
	Name = "icon-battle-axe3",
	Size = {46, 38},
	File = "goblin/icons/spear_1.png"
})

DefineIcon({
	Name = "icon-throwing-axe1",
	Size = {46, 38},
	File = "dwarf/icons/axe_1.png"
})

DefineIcon({
	Name = "icon-throwing-axe2",
	Size = {46, 38},
	File = "dwarf/icons/axe_2.png"
})

DefineIcon({
	Name = "icon-throwing-axe3",
	Size = {46, 38},
	File = "dwarf/icons/axe_3.png"
})

DefineIcon({
	Name = "icon-orc-shield1",
	Size = {46, 38},
	File = "dwarf/icons/shield_1.png"
})

DefineIcon({
	Name = "icon-orc-shield2",
	Size = {46, 38},
	File = "dwarf/icons/shield_2.png"
})

DefineIcon({
	Name = "icon-orc-shield3",
	Size = {46, 38},
	File = "dwarf/icons/shield_3.png"
})

DefineIcon({
	Name = "icon-catapult1",
	Size = {46, 38},
	File = "dwarf/icons/ballista_bolt_2.png"
})

DefineIcon({
	Name = "icon-catapult2",
	Size = {46, 38},
	File = "dwarf/icons/ballista_bolt_3_extra_1.png"
})


--  {"icon-light-axes", 135},
--  {"icon-berserker-scouting", 136},
--  {"icon-berserker-regeneration", 137},
